 <HELPXML>
	<DATAMANAGER>HTRAIN_REFERDOC0HELP</DATAMANAGER>
	<SHOWN>
		<COL>HTRAIN_REFERDOC0.REFERID</COL>
		<COL>HTRAIN_REFERDOC0.DOCNO</COL>
		<COL>HTRAIN_REFERDOC0.REFER_DOCNO</COL>
		<COL>HTRAIN_REFERDOC0.REFER_DOCDATE</COL>
	</SHOWN>
	<ORDER>
		<COL>HTRAIN_REFERDOC0.REFERID</COL>
		<COL>HTRAIN_REFERDOC0.DOCNO</COL>
		<COL>HTRAIN_REFERDOC0.REFER_DOCNO</COL>
		<COL>HTRAIN_REFERDOC0.REFER_DOCDATE</COL>
	</ORDER>
	<SEARCH>
		<COL>REFERID</COL>
		<COL>DOCNO</COL>
		<COL>REFER_DOCNO</COL>
		<COL>REFER_DOCDATE</COL>
	</SEARCH>
	<RETURN>
		<COL>REFERID</COL>
	</RETURN>
</HELPXML>
